---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c13,c7
    openshift.io/sa.scc.supplemental-groups: 1000170000/10000
    openshift.io/sa.scc.uid-range: 1000170000/10000
  creationTimestamp: "2020-05-26T09:35:48Z"
  labels:
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
      f:status:
        f:phase: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2020-05-26T09:35:48Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T09:45:11Z"
  name: openshift-ingress-operator
  resourceVersion: "9372"
  selfLink: /api/v1/namespaces/openshift-ingress-operator
  uid: 1ee69b19-f3dc-463d-a84c-aa0df91d6933
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
